Subject: Re: bug#8682: 24.0.50; doc strings of `isearch-mode', `isearch-forward', etc.

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 15 Jul 2011 17:02:10 +0200

"Drew Adams" <[email-masked]> writes:

> Reopening.  None of the issues raised in the bug report have been
> addressed.  The thread was simply side-tracked by Stefan concentrating
> on suggested parameter names.  Then along comes Lars and just closes
> the bug, apparently not reading the report or paying no attention to
> what it says.

I did read the report, and I disagreed that this was something that
should be documented.

Please don't reopen reports that I have closed.  If the Emacs
maintainers disagree about the closing, they can open it again.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/